@charset "utf-8";
.float {float: left;} 
.clear {clear: both;} 

.btn-toolbar .btn-group{
	float:right;
	margin-left:10px;
}

.control-group{
	clear:both;
	margin:0 0 10px;
}

#jform_tags_chzn,#jform_catid,#jform_access,#jform_language,#content input[type=text], #content input[type=password], #content input[type=email]{
    width: 81%!important;
    padding: 0 2%;
    height: 37px;
}

#editor-xtd-buttons{
	display:none;
}

#publishing{
	margin-top:15px;
}

body {background-color: #ffffff;
direction: rtl;
width:100%;
}
#top{
width:100%;
height:145px;
margin:0px;
padding:0px;
background:url(../images/top_listbg.png) repeat-x center top;
}
div.center {text-align: center; margin: 0px auto 0 auto; width: 980px;}

#container {width:980px; margin: auto; text-align: right; padding:0px;}


#header {text-align:right; width: 980px; height: 90px;
position:relative;
}
#header #search{float:left;position:absolute;top:30px;left:10px;display:inline;width:auto;}

#header #welcome{display: inline;float:left;position: absolute;top:60px;left:10px;height:22px;line-height:22px;width:auto;}
#header #logo {
  display: inline;
  float: right;
  height: 84px;
  position: absolute;
  right: 0;
  top: 0;
  width: 321px;
}
#search .inputbox{
color:#fff;
width:188px;
height:22px;
background:#929497;
border:0px solid #929497;
vertical-align:top;
}
#search .button{
text-indent: -9999px;
cursor:pointer;
width:48px;
height:22px;
background:url(../images/but_search.png) no-repeat right top;
border:0px solid #929497;
}
#menu {text-align:center; width: 980px; height:41px;position:relative;margin:6px 0px 0px 0px;}
#menu li a:link, #menu li a:visited{
color:#c2c2c2;
text-decoration:none;

}
#menu li a:hover{
color:#fff;
}
#menu .active a:link,#menu .active a:hover,#menu .active a:visited,#menu .active a:active{
color:#fff;
}
#menu ul li{
padding:0px 22px;
font-size:16px;
height:41px;
line-height:40px;
background:url(../images/main_menubg.png) no-repeat right top;
}
#menu ul .active, #menu ul li:hover{
background:#00897b;
}
#left {float: left; text-align: right; width: 220px; height: auto; padding-right: 0px;margin-top: 25px;}

#content {float: left; text-align: right; width: 590px; margin-top: 15px;}

#right {float: right; text-align: right; width: 145px; height: auto; padding:0px;margin-bottom:20px;}

#footer {text-align:right; width: 100%; height: 75px; background:#c6c6c6;}

.horizontal_menu li
{
display:inline;
list-style-type:none;
padding-right:6px;
float:right;
color: #00897b;
font-weight:bold;
font-size:14px;
}

.blog-featured h2 {
    color: #00897b;
    font-family: Arial;
    font-size: 16px;
    margin:5px 0px;
    padding: 0;
	line-height: 18px;
	font-weight: bold;
}

.blog-featured h2 a:link, .blog-featured h2 a:visited
{
  color: #00897b;
  font-weight: bold;
  text-decoration: none;
  width: auto;  
}

.blog-featured p.readmore {
    color: #00897b;
    font-family: Arial;
    margin: 10px 0px 0px 0px;
    padding: 0;
}

.blog-featured p.readmore a:link, .blog-featured p.readmore a:visited
{
  color: #00897b;
  font-weight: bold;
  text-decoration: none;
  width: auto;  
}
ul.actions{display: none;}
dt.article-info-term{display: none;}

 div[class*="items"]
{
   width:520px;
   overflow: hidden;
  margin-bottom: 10px;
  margin-left: 10px;
  margin-top: 10px;
  padding: 10px 25px 15px 25px;
}
#row1{
background:#f0f0f0;
border-top:1px solid #d2d2d2;
border-bottom:1px solid #d2d2d2;
}
  
 div#right ul.menu 
 {
    position : relative;
    left: 0px;
    width:145px;
    background-color : #00897b;
    color: white;
    padding:0px;
    margin-top: 25px;
    margin-bottom: 15px;
 }
#content .profile-edit label{
 width:150px;
 }
 #content .registration label{
 width:150px;
 }
 #content .registration dd{
 float:right;
 width:350px;
 height:25px;
 }
 #content .registration dt{
 width:150px;
 float:right;
 height:25px;
 }
 div#right ul.menu li
 {
 padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 15px;
    padding-top: 3px;
    width: 125px;
	 border-bottom:2px solid #fff;
 }
 div#right ul.menu li span{
 font-weight:bold;
 font-size:14px;
 color:#C6C6C6;
 }
 div#right ul.menu a:link, div#right ul.menu a:hover,div#right ul.menu a:visited,div#right ul.menu a:active
 {
 
  color:white;  
 
  font-size:14px
 }
 
 #right ul.categories-module
 {
    margin-top:  25px;
	font-size:14px;
 }
 #right ul.categories-module h4{
 border-bottom:1px solid #00897b;
  background: url("../images/tree_bg.png") no-repeat left center;
 padding:3px 10px;
 }
 #right ul.categories-module h4:hover, #right ul.categories-module h4:active{
 border-bottom:1px solid #00897b;
  background: url("../images/tree_bga.png") no-repeat left center;
 padding:3px 10px;
 }
 #right ul.categories-module h4 a:link, #right ul.categories-module h4 a:hover, #right ul.categories-module h4 a:active, #right ul.categories-module h4 a:visited{
 color:#000;
 text-decoration:none;
 }
 .categories-module ul li a:link, .categories-module ul li a:visited {
  color: #fff;
  display: block;
  padding: 3px 15px 3px 5px;
  width: 125px;
  font-size:14px;
  background:#c6c6c6;
  border-bottom:2px solid #fff;
}
.categories-module ul li a:hover, .categories-module ul li a:active{
  color: #fff;
  display: block;
  padding: 3px 15px 3px 5px;
  width: 125px;
  font-size:14px;
  background:#c6c6c6;
  border-bottom:2px solid #fff;
}
.categories-module {
list-style-type:none;
width:145px;
}
.categories-module ul{
list-style-type:none;
width:145px;
}
 /* System Messages */

.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
                margin:10px 0 20px 0;
                border-left:0;
                border-right:0;
}

#system-message dt
{
	font-weight: bold;
}
#system-message dd
{
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul
{
	color: #000;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li
{
	line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.message  ul
{
	background: #fff  url(../images/system/notice-info.png) no-repeat;
	padding-left:40px;
	padding: 10px 10px 10px 40px;
	border-top: 2px solid #90B203;
	border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.error ul
{
	background:#fff url(../images/system/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}



/* System Notice Messages */
#system-message dt.notice
{
	position:absolute;
	top:-2000px;
	left:-3000px;
}

#system-message dd.notice  ul
{
		background:#fff url(../images/system/notice-note.png) no-repeat ;
		padding-left:40px;
	    padding: 10px 10px 10px 40px;
	    border-top: 2px solid #FAA528;
	    border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }
.pagination{
text-align:center;
width:100%;
margin-bottom:10px;
}
.pagination ul{
list-style-type: none;
}
.pagination ul li{
list-style-type: none;
display:inline;
margin:0px 5px;
}

/*new*/
#content {float: left; text-align: right; width: 59%; margin-top: 15px;}

.items-row, .item-page{
	border:1px solid #e0e0e0;
	border-top: 2px solid #00897b;
	padding:3% 2% !important;
	font-size:14px;
	line-height:20px;
	margin-bottom:3% !important;
	width: 96% !important;
}

.item-page{
    margin-top: 32px;	
}

.items-row .category-name, .item-page .category-name{
	float:right;
	background:#00897b2b;
	padding:3px 8px 0;
	border-radius:10px;
	font-size: 0;
}

.items-row .category-name a, .item-page .category-name a{
	color:#00897b;
	font-size:12px;	
}

.items-row .create, .item-page .create{
	float:left;
	background:url(../images/time.png) no-repeat;
	background-position: 0;
	padding-left:20px;
	color:#676767;
	font-size:12px;
}

.items-row .page-header, .item-page .page-header{
	clear:both;
}

.items-row .page-header a, .item-page .page-header a{
	font-size:20px;
}

.items-row .page-header h2, .item-page .page-header h2{
	padding: 10px 0;	
}

.page-header h1{
	text-align:center;
	color:#bdbdbd;
	font-size:20px;
}

#right ul.categories-module .i-79 h4 a{
	background: url(../images/icons/ico_home.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
} 

#right ul.categories-module .i-84 h4 a{
	background: url(../images/icons/ico_city.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
} 

#right ul.categories-module .i-89 h4 a{
	background: url(../images/icons/ico_internet.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-94 h4 a{
	background: url(../images/icons/ico_apps.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-97 h4 a{
	background: url(../images/icons/ico_invest.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-105 h4 a{
	background: url(../images/icons/ico_fashion.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-106 h4 a{
	background: url(../images/icons/ico_envir.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-99 h4 a{
	background: url(../images/icons/ico_science.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-107 h4 a{
	background: url(../images/icons/ico_justice.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-109 h4 a{
	background: url(../images/icons/ico_business.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module .i-108 h4 a{
	background: url(../images/icons/ico_adv.svg) no-repeat right center;
    background-size: 17px;
    padding-right: 22px;
}

#right ul.categories-module h4:hover, #right ul.categories-module h4:active, #right ul.categories-module h4 {
    border-bottom: 2px solid #00897b;
}

 .categories-module ul li a:link, .categories-module ul li a:visited {
    color: #333333;
    display: block;
    padding: 3px 22px 3px 5px;
    width: 118px;
    font-size: 14px;
    font-weight: normal;
    background: #eeeeee;
    border-bottom: 2px solid #fff;
}
.categories-module ul li a:hover, .categories-module ul li a:active{
  color: #fff;
  display: block;
  padding: 3px 22px 3px 5px;
  width: 118px;
  font-size:14px;
  background:#c6c6c6;
  border-bottom:2px solid #fff;
}